/*******************************************************************************
 * FoxDamageType_ElectricExplosion generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxDamageType_ElectricExplosion extends FoxDamageType_Explosion;

static function float GetPawnDamageReduction(FoxPawn VictimPawn)
{
    return VictimPawn.ElectroProtection;
    //return ReturnValue;    
}

defaultproperties
{
    DamagedFFWaveform=ForceFeedbackWaveform'Default__FoxDamageType_ElectricExplosion.ForceFeedbackWaveformDamage'
    KilledFFWaveform=ForceFeedbackWaveform'Default__FoxDamageType_ElectricExplosion.ForceFeedbackWaveformDeath'
}